<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>XHXKit: 成员列表</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &#160;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('interface_x_h_x_cake.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">XHXCake 成员列表</div>  </div>
</div><!--header-->
<div class="contents">

<p>成员的完整列表，这些成员属于 <a class="el" href="interface_x_h_x_cake.html">XHXCake</a>,包括所有继承而来的类成员</p>
<table class="directory">
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html#aea19fb254a878b991d354c0cd49c85ab">bgPath</a></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html">XHXCake</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html#add9317236f0d2203308343d8071c6462">endColor</a></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html">XHXCake</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html#a2abf4d0e679a207e1f90814b08e67b8b">grLayer</a></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html">XHXCake</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html#ad664922b59f7b2a939be31ce607f4fe7">icon</a></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html">XHXCake</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html#a044edaa8ed8c760f1d57fbd0a2c2a743">imgView</a></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html">XHXCake</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html#ad9772016be2cc81e8d7cb1d471ce2823">itemView</a></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html">XHXCake</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html#a76ed7385705ccdc9a05edcd96d5e620e">lineLayer</a></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html">XHXCake</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html#a2fd9f7364f6361464b272b6fc9f80957">linePath</a></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html">XHXCake</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html#a1d288a12a3e0d040d3106b2cb6b4abc7">maskLayer</a></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html">XHXCake</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html#a1939721fae44bd2341293649ed403c80">name</a></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html">XHXCake</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html#ad2f75de3764eff1785423eebc9b9b8ec">progress</a></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html">XHXCake</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html#a69d819df27623ed9a12955d3af1fc37f">startColor</a></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html">XHXCake</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html#a22866ac7963ac47d1bab295e41e3a150">tintColor</a></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html">XHXCake</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html#a13cf0f9966e057eb17690d94a68f6c28">tintLayer</a></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html">XHXCake</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html#a6cc867d5c43e8b02e83952874eb876ac">tintPath</a></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html">XHXCake</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html#ab22b8507af70ef9364a7a09bf6c9604e">tintWidth</a></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html">XHXCake</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html#af600285384d7f1af64d80dfd0f0b87cc">value</a></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html">XHXCake</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html#af56e454003dbe8bdbc2527327a3d2934">valuePath</a></td><td class="entry"><a class="el" href="interface_x_h_x_cake.html">XHXCake</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
